		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 26 February 2020 13:35:50
*/


.image-slider-container {
      background: none repeat scroll 0 0 #1A1A1A;
      float: left;
      height: 204px;
      margin-top: 7px;
      position: relative;
      width: 603px;
  }
  .image-slider-container, .newsCarousel, #image-slider-frame, .image-body {
      position: relative;
      z-index: 0;
  }
  .image-slider-container .hidden.newsCarousel:first-child {
      display: block !important;
  }
  .hidden.newsCarousel {
      display: none;
  }
  #image-slider-frame-pag {
      bottom: 8px;
      position: absolute;
      right: 16px;
  }
  #image-slider-frame-pag a {
      color: #FFFFFF;
      position: relative;
      z-index: 10;
  }
  #image-slider-frame-pag a.selected {
      color: #ADADAD;
  }
  .image-body {
      background: none repeat scroll 0 0 #E6E6E6;
      display: block;
      height: 171px;
      width: 603px;
  }
  .image-title {
      display: block;
      height: 23px;
      padding-left: 0;
      padding-top: 7px;
      width: 563px;
  }
  .image-title a {
      background: none repeat scroll 0 0 #1A1A1A;
      color: #FFFFFF;
      font-size: 19px;
      font-weight: 700;
  }
  #middle #content .home .news-listing {
      float: left;
      height: 204px;
      margin-top: 7px;
      padding-left: 20px;
      width: 263px;
  }
  #middle #content .home .news-listing h3 {
      color: #C85006;
      font-size: 20px;
      font-weight: 700;
      padding-left: 15px;
  }
  #middle #content .home .news-listing .news-items li {
      background: none repeat scroll 0 0 #FFFFFF;
      height: 26px;
      list-style: none outside none;
      padding-top: 10px;
      width: 335px;
  }
  #middle #content .home .news-listing .news-items li.odd {
      background: none repeat scroll 0 0 #FDEBD4;
  }
  #middle #content .home .news-listing .news-items li a {
      /* Josh Gillies - Edit for Go-Live */
      /*background: url("http://www.ntepa.net.gov.au/?a=.assetid]]") no-repeat scroll right 0 transparent;*/
      background: url("https://ntepa.nt.gov.au/__data/assets/image/0010/281629/news-item-bg.png?v=0.1.1") no-repeat scroll right 0 transparent;
      display: block;
      width: 306px;
      color:#000000;
  }
  .news-listing-intro {
      background: none repeat scroll 0 0 #FDEBD4;
      border-bottom: 1px solid #C85006;
      border-top: 1px solid #C85006;
      margin-bottom: 0px;
      padding: 5px 15px 0px;
  }
  .news-item-inside {
      border-bottom: 1px solid #000000;
      margin-bottom: 25px;
      padding: 20px 10px 5px;
  }
  .news-item-inside .news-date {
      color: #000000;
      font-weight: bold;
  }
  .news-item-inside h2 a {
      color: #EE7523 !important;
      font-weight: bold;
      padding: 0;
  }
  #highlight-panels {
      background: none repeat scroll 0 0 transparent;
      display: block;
      float: left;
      font-size: 12px;
      margin-bottom: 20px;
      margin-top: 29px;
      width: 958px;
  }
  #highlight-panels .panel {
      height: 75px;
      margin-left: 6px;
      margin-right: 22px;
      padding-left: 48px;
      padding-top: 14px;
      width: 163px;
  }
  
  .panel p {display:block; max-width:160px;}
  
  #highlight-panels .panel.drop-shadow-phone {
      /* Josh Gillies - Edit for Go-Live */
      background: url('/?a=281625') no-repeat scroll 0 0 #FFFFFF;
      display: block;
      float: left;
  }
  #highlight-panels .panel.drop-shadow-phone h4 {
      padding-left: 16px;
  }
  #highlight-panels .panel.drop-shadow-paper {
      /* Josh Gillies - Edit for Go-Live */
      /*background: url("http://www.ntepa.net.gov.au/?a=.assetid]]") no-repeat scroll 0 0 #FFFFFF;*/
      background: url('/?a=281624') no-repeat scroll 0 0 #FFFFFF;
      display: block;
      float: left;
  }
  #highlight-panels .panel.drop-shadow-container {
      /* Josh Gillies - Edit for Go-Live */
      /*background: url("http://www.ntepa.net.gov.au/?a=.assetid]]") no-repeat scroll 0 0 #FFFFFF;*/
      background: url('/?a=281626') no-repeat scroll 0 0 #FFFFFF;
      display: block;
      float: left;
      margin-right: 0;
  }
  #highlight-panels .panel h4 {
      color: #C85006;
      font-weight: 700;
  }
  
  #highlight-panels .panel a{color:#5584be;}
  #highlight-panels .panel a:hover{color:#5584be;}
  #highlight-panels .panel a:visited{color:#be55a5;}
  
  #intro-text {
      color: #EE7523;
      display: block;
      float: left;
      font-family: 'Open Sans Condensed',sans-serif;
      font-size: 25px;
      height: 200px;
      line-height: 33px;
      padding-left: 8px;
      width: 433px;
  }
  #intro-text a {
      font-family: 'Open Sans',sans-serif;
      font-size: 13px;
      font-weight: 700;
      padding-left: 0;
  }
  #highlight-info {
      display: block;
      float: left;
      height: 200px;
      width: 518px;
  }
  #highlight-info .item {
      float: left;
      font-size: 14px;
      height: 200px;
      line-height: 17px;
      padding-left: 14px;
      padding-top: 10px;
      width: 243px;
  }
  #highlight-info .item a {
      padding-left: 0;
      color:#5584be;
  }
  
  #highlight-info .item a:hover{color:#5584be;}
  #highlight-info .item a:visited{color:#be55a5;}
  
  #middle .main-content {
      float: left;
      margin-right: 42px;
      width: 484px;
  }
  #middle #content ul {
      padding-left: 0;
  }
  .image-placeholder {
      background: none repeat scroll 0 0 #E6E6E6;
      height: 100px;
      margin-bottom: 6px;
      padding-left: 260px;
      padding-top: 100px;
      width: 260px;
  }
  .side-nav, .side-nav ul {
      border: medium none;
      float: left;
      list-style: none outside none;
      margin-right: 15px;
      width: 222px;
  }
  .side-nav .side-sub, .side-nav .side-sub .side-sub-two {
      float: none;
  }
  .side-nav .side-sub li {
      background: none repeat scroll 0 0 #F2F2F2;
      height: 100%;
      padding: 11px 0 0;
  }
  /* .side-nav .side-sub li:hover {
      background: none repeat scroll 0 0 #FDEBD4;
  } 
  
  .side-nav ul li:hover {
      background: none repeat scroll 0 0 #FDEBD4;
  }*/
  
  .side-nav .side-sub .side-sub-two li.current-level-two:hover {
      background: none repeat scroll 0 0 #FDEBD4;
  }
  
  /* .side-nav ul li:hover li {
      background: none repeat scroll 0 0 #F2F2F2;
  } */
  
  .side-nav .side-sub li a {
      color: #000000 !important;
      padding-left: 28px;
  }
  .side-nav ul li {
      background: none repeat scroll 0 0 #FDEBD4;
      border-bottom: medium none;
      padding: 11px 0;
      float: left;
      width: 100%;
  }
  .side-nav ul li a {
      color: #000000;
      display: block;
  }
  .side-nav a.current-level-two, .side-nav a.current-level-three {
      text-decoration: underline;
  }
  .side-nav .side-sub .side-sub-two li:hover {
      background: none repeat scroll 0 0 #FDEBD4;
  }
  .side-nav ul li.current, .side-nav ul li.hierarchy {
      color: black;
      height: 100%;
      padding: 11px 0 0;
      font-weight: bold;
  }
  .side-nav ul li.heading {
      background: none repeat scroll 0 0 #C85006;
      font-size: 16px;
      font-weight: bold;
  }
  .side-nav ul li.heading a, .side-nav ul li.heading.current a {
      color: #FFFFFF;
  }
  .side-nav ul li.current a, .side-nav ul li.hierarchy a {
      color: black;
      display: block;
      padding-bottom: 10px;
  }
  
  .side-nav ul li.current ul {
      font-weight: normal;
  }
  
  .side-nav .side-sub li.current-level-two {
      font-weight: bold;
  }
  
  .side-nav .side-sub .side-sub-two li {
      background: none repeat scroll 0 0 #F2F2F2;
      border-bottom: medium none;
  }
  .side-nav .side-sub .side-sub-two li.current-level-two, .side-nav .side-sub .side-sub-two li.current-level-three {
      background: none repeat scroll 0 0 #FDEBD4;
      font-weight: bold;
  }
  .side-nav .side-sub .side-sub-two li.hierarchy {
      background: none repeat scroll 0 0 #FDEBD4;
  }
  .side-nav .side-sub .side-sub-two li a {
      font-size: 12px;
  }
  
  label {
      color: #005671;
      font-family: arial;
      font-size: 16px;
      font-weight: 400;
  }
  ul.search-results li {
      margin-bottom: 24px;
  }
  .search-result-link {
      padding-left: 8px;
  }
  .search-result-link a {
      padding-left: 0;
  }
  .search-result-url {
      color: #DC5C10;
      display: block;
      font-size: 12px;
  }
  .siteMap ul li {
      padding: 5px 0;
  }
  .siteMap ul li a {
      font-weight: bold;
  }
  .siteMap ul li ul li {
      padding: 5px 0 5px 10px;
  }
  .siteMap ul li ul li a {
      font-weight: normal;
  }